﻿/* layout.content */

.content-footer {
    margin-top: 1em;
    border-top: 0.1em solid #ccc;
    padding-top: 1em;
}

.bodyContent img {
    width: 100%;
}

.bodyContent h2 {
    padding-bottom: 0.2em;
    border-bottom: 1px solid #eee;
}

#bodyContent span.alert {
    display: block;
}

.school-info .item-heading, .bin-info .item-heading {
    float: left;
    width: 25%;
    text-align: right;
    font-weight: bold;
}

.bin-info .item-detail {
    float: left;
    padding-left: 25px;
}

.school-info .property-info, .bin-info .property-info {
    clear: both;
}

.school-info .school-list, .bin-info .collection-info {
    clear: both;
}

.bin-info.alert.alert-info {
    color: #000;
}

.school-info h2, .bin-info > h2, .bin-info h3 {
    border-bottom: 4px solid white;
    margin: 0px -20px 10px;
    padding: 0 20px 10px;
}

.bin-form .control-label {
    padding-top: 7px;
    font-weight: normal;
    font-size: 1.2em;
}

.bin-form .form-group {
    margin-bottom: 0;
}

.bin-all {
    padding: 0.5em;
}

.school-info .item-detail {
    float: left;
    padding-left: 25px;
}

.school-info .item-heading {
    width: 15%;
}

.school-list {
    margin-left: 15%;
    padding-left: 25px;
}

    .school-list a {
        color: #222;
        text-decoration: underline;
    }


.event-modal .modal-body .info {
    padding: 12px;
}

.event-list-item span {
    font-size: smaller;
}

.event-meta {
    padding-bottom: 4px;
    border-bottom: 1px solid #eee;
    margin-bottom: 4px;
    color: #555;
}

.event-footer {
    padding-top: 4px;
    border-top: 1px solid #eee;
    margin-top: 8px;
    color: #555;
}